.banner {
  width: 100%; }
  .banner > img {
    width: 100%; }

.container {
  line-height: 0.34rem; }

.news {
  width: 100%;
  height: 5.44rem;
  background-image: url(../img/img_bg_tzwj.png);
  background-size: cover; }
  .news > .news_phone {
    display: none; }
  .news > .container {
    display: flex;
    position: relative;
    top: 0.5rem; }
    .news > .container > .lt {
      width: 5.6rem;
      height: 3.8rem;
      background: #DDEDFF;
      padding: 0.1rem;
      position: relative; }
      .news > .container > .lt > div {
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        position: absolute;
        top: 0;
        left: 0; }
      .news > .container > .lt > img {
        width: 100%;
        height: 100%; }
    .news > .container > .rt > h2 {
      font-size: 0.24rem;
      cursor: pointer;
      margin: 0 0rem 0.1rem 0.2rem; }
    .news > .container > .rt > div {
      width: 6.2rem; }
      .news > .container > .rt > div > div {
        width: 100%;
        cursor: pointer;
        padding: 0.1rem 0.2rem; }
        .news > .container > .rt > div > div > h3 {
          font-size: 0.18rem; }
        .news > .container > .rt > div > div > span {
          font-size: 0.16rem;
          color: #999999;
          display: block; }
        .news > .container > .rt > div > div:hover {
          background: #DDEDFF; }

.jslc {
  text-align: center;
  padding: 0.4rem 0  0; }
  .jslc .qys_c {
    display: none; }
  .jslc > .btns {
    margin: 0rem auto 0.3rem; }
    .jslc > .btns > button {
      width: 2.5rem;
      height: 0.5rem;
      line-height: 0.5rem;
      font-weight: bold;
      cursor: pointer;
      border: 1px solid #3A90F2;
      background: #FFFFFF;
      color: #3A90F2;
      font-size: 0.24rem; }
    .jslc > .btns > .activ {
      background: linear-gradient(90deg, #7BB8FD 0%, #3A90F2 100%);
      color: #FFFFFF; }
  .jslc > div > .container > .pics {
    width: 100%;
    cursor: pointer;
    position: relative; }
    .jslc > div > .container > .pics > img {
      width: 100%; }
    .jslc > div > .container > .pics > img:nth-child(2) {
      position: relative;
      top: -0.2rem;
      opacity: 0; }
    .jslc > div > .container > .pics > div {
      width: 1.6rem;
      height: 1.6rem;
      opacity: 0;
      background: red;
      position: absolute;
      top: 0;
      left: 0; }
    .jslc > div > .container > .pics > .cs {
      left: 3.2rem; }
    .jslc > div > .container > .pics > .fs {
      left: 6.8rem; }
    .jslc > div > .container > .pics .gs {
      left: 10.5rem; }
  .jslc > div > .container > .pics1 > .cs {
    left: 4.8rem; }
  .jslc > div > .container > .pics1 > #lx {
    left: 2rem; }
  .jslc > div > .container > .pics2 > .cs {
    left: 3rem; }
  .jslc > div > .container > .pics2 > #lx {
    left: 1.6rem; }
  .jslc > div > .container > .pics2 > .fs {
    left: 3.2rem; }
  .jslc > div > .container > .pics2 > #js {
    left: 4.9rem; }
  .jslc > div > .container > .time {
    height: 0;
    opacity: 0;
    transition: all 0.3s;
    width: 100%;
    background: linear-gradient(90deg, #F2FAE8 0%, #E9F3FF 100%);
    border: 2px solid;
    border-image: linear-gradient(0deg, #72B616, #3A90F2) 10 10;
    border-radius: 0.1rem;
    display: flex;
    justify-content: space-around;
    position: relative;
    top: -0.2rem; }
    .jslc > div > .container > .time > div {
      width: 1.5rem;
      margin-top: 0.3rem;
      position: relative;
      left: 0rem; }
  .jslc > div > .container > .time1 > div:nth-child(1) {
    left: -0.35rem; }
  .jslc > div > .container > .time1 > div:nth-child(2) {
    left: -0.1rem; }
  .jslc > div > .container > .time1 > div:nth-child(3) {
    left: -0.5rem;
    width: 3.2rem; }
  .jslc > div > .container > .time1 > div:nth-child(4) {
    left: -0.4rem; }
  .jslc > div > .container > .time1 > div:nth-child(5) {
    left: 0.2rem; }
  .jslc > div > .container > .time2 > div:nth-child(1) {
    left: -0.05rem; }
  .jslc > div > .container > .time2 > div:nth-child(2) {
    left: -0.1rem; }
  .jslc > div > .container > .time2 > div:nth-child(3) {
    left: 0rem; }
  .jslc > div > .container > .time2 > div:nth-child(4) {
    left: -0.3rem;
    width: 3.2rem; }
  .jslc > div > .container > .time2 > div:nth-child(5) {
    left: -0.6rem; }
  .jslc > div > .container > .time2 > div:nth-child(6) {
    left: -0.4rem; }

.jsnr {
  background: linear-gradient(90deg, #F8FAFC 0%, #FAFCF7 100%);
  padding: 0.4rem 0;
  text-align: center; }
  .jsnr > div {
    border: 2px solid;
    border-image: linear-gradient(0deg, #72B616, #3A90F2) 10 10;
    opacity: 1;
    border-radius: 0.1rem;
    box-sizing: border-box;
    padding: 0.3rem 0.2rem; }
    .jsnr > div > div {
      text-align: left; }
    .jsnr > div > button {
      width: 2.42rem;
      height: 0.56rem;
      background: url(../img/anniu_h.png);
      background-size: cover;
      color: #FFFFFF;
      margin: 0.5rem 0 0.2rem 0; }
    .jsnr > div > p {
      color: #999999;
      font-size: 0.14rem; }

.mnlx {
  background: #FFFFFF;
  position: relative; }
  .mnlx > .title {
    border: none;
    position: relative;
    padding: 0;
    margin: 0 auto; }
    .mnlx > .title > p {
      position: absolute;
      top: -0.02rem;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      left: 50%;
      margin-left: -50%;
      color: #3A90F2; }
  .mnlx > .container > p {
    width: 1.94rem;
    height: 0.5rem;
    margin: auto;
    font-size: 0.24rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #F47E00;
    background: linear-gradient(0deg, #72B616 0.5127%, #3A90F2 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }

.csfw {
  height: 6.8rem;
  background-image: url(../img/img_bg_csfw.png);
  background-size: cover; }
  .csfw > span {
    font-size: 0.14rem;
    color: #999999; }
  .csfw > .title {
    border: none;
    position: relative;
    padding: 0;
    margin: 0 auto; }
    .csfw > .title > p {
      position: absolute;
      top: -0.02rem;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      left: 50%;
      margin-left: -50%;
      color: #3A90F2; }
  .csfw > .container {
    display: flex;
    border: none;
    justify-content: space-around; }
    .csfw > .container > div {
      width: 3.8rem;
      height: 4rem;
      color: #FFFFFF;
      box-sizing: border-box;
      padding: 0.1rem;
      text-align: left;
      position: relative;
      cursor: pointer; }
      .csfw > .container > div:hover {
        transition: all .3s;
        transform: translateY(-8px); }
        .csfw > .container > div:hover .bm_n {
          display: block; }
        .csfw > .container > div:hover .bm {
          display: none; }
      .csfw > .container > div > button {
        width: 2.42rem;
        height: 0.56rem;
        background: url(../img/anniu_h.png);
        background-size: cover;
        color: #FFFFFF;
        display: block;
        margin: 0.2rem auto 0.2rem; }
        .csfw > .container > div > button > a {
          color: #ffffff; }
      .csfw > .container > div > p {
        font-size: 0.24rem;
        font-weight: 800;
        text-align: center;
        margin: 0.2rem 0; }
      .csfw > .container > div > img {
        position: absolute;
        bottom: 0.1rem;
        left: 50%;
        width: 2.42rem;
        margin-left: -1.21rem; }
      .csfw > .container > div .bm_n {
        display: none; }
    .csfw > .container > div:nth-child(1) {
      background-image: url(../img/img_sgqyz.png);
      background-size: cover; }
    .csfw > .container > div:nth-child(2) {
      background-image: url(../img/img_jldwz.png);
      background-size: cover; }

.chus {
  background: linear-gradient(90deg, #F8FAFC 0%, #FAFCF7 100%);
  padding: 0.4rem 0; }
  .chus > .title > p {
    color: #F47E00; }
  .chus > .container {
    display: flex;
    justify-content: space-between; }
    .chus > .container > div {
      width: 5.9rem; }
      .chus > .container > div > div:nth-child(1) {
        border: 2px solid;
        border-image: linear-gradient(0deg, #72B616, #3A90F2) 10 10;
        opacity: 0.8;
        border-radius: 5px;
        box-sizing: border-box;
        padding: 0.2rem 0.2rem;
        min-height: 5.8rem;
        text-align: left; }
        .chus > .container > div > div:nth-child(1) > div {
          margin-bottom: 0.1rem; }
        .chus > .container > div > div:nth-child(1) > p {
          text-align: center;
          width: 1.94rem;
          height: 0.4rem;
          margin: auto;
          font-size: 0.2rem;
          font-family: Microsoft YaHei;
          font-weight: bold;
          color: #F47E00;
          background: linear-gradient(0deg, #72B616 0.5127%, #3A90F2 100%);
          -webkit-background-clip: text;
          -webkit-text-fill-color: transparent; }
        .chus > .container > div > div:nth-child(1) > span {
          color: red;
          font-size: 0.16rem; }
      .chus > .container > div > div:nth-child(2) > p {
        width: 5.2rem;
        margin: 0.2rem auto 0; }
        .chus > .container > div > div:nth-child(2) > p:hover {
          box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
          -webkit-transform: scale(1.1);
          transform: scale(1.1);
          transition-duration: 0.3s; }
        .chus > .container > div > div:nth-child(2) > p > span {
          display: inline-block;
          width: 2.5rem;
          height: 0.5rem;
          line-height: 0.5rem;
          font-weight: bold;
          cursor: pointer; }
          .chus > .container > div > div:nth-child(2) > p > span > img {
            margin-left: 0.1rem;
            vertical-align: unset; }
      .chus > .container > div > div:nth-child(2) > p:nth-child(1) > span:nth-child(1) {
        background: #D4EDFF;
        color: #3A90F2;
        border: 1px solid #3A90F2;
        border-radius: 5px 0px 0px 5px; }
      .chus > .container > div > div:nth-child(2) > p:nth-child(1) > span:nth-child(2) {
        background: linear-gradient(90deg, #7BB8FD 0%, #3A90F2 100%);
        border-radius: 0px 5px 5px 0px;
        color: #FFFFFF;
        border: 1px solid #3A90F2; }
      .chus > .container > div > div:nth-child(2) > p:nth-child(2) > span:nth-child(1) {
        background: #E7F8D0;
        color: #72B616;
        border: 1px solid #72B616;
        border-radius: 5px 0px 0px 5px; }
      .chus > .container > div > div:nth-child(2) > p:nth-child(2) > span:nth-child(2) {
        background: linear-gradient(90deg, #40C5CA 0%, #76D2B4 100%);
        border-radius: 0px 5px 5px 0px;
        color: #FFFFFF;
        border: 1px solid #72B616; }
      .chus > .container > div > div:nth-child(2) > p:nth-child(3) > span:nth-child(1) {
        background: #FDECD6;
        color: #F47E00;
        border: 1px solid #FD940A;
        border-radius: 5px 0px 0px 5px; }
      .chus > .container > div > div:nth-child(2) > p:nth-child(3) > span:nth-child(2) {
        background: linear-gradient(90deg, #FD930A 0%, #F8B535 100%);
        border-radius: 0px 5px 5px 0px;
        color: #FFFFFF;
        border: 1px solid #FD940A; }

.fus {
  background: #FFFFFF; }
  .fus > .container > div {
    display: flex;
    width: 100%;
    border: 2px solid;
    border-image: linear-gradient(0deg, #72B616, #3A90F2) 10 10;
    opacity: 0.8;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 0.2rem 0.2rem; }
    .fus > .container > div > div {
      width: 100%;
      border: none !important;
      opacity: 1 !important; }
      .fus > .container > div > div > button {
        width: 2.42rem;
        height: 0.56rem;
        background: url(../img/an.png);
        background-size: cover;
        color: #FFFFFF;
        margin: 0.5rem auto 0.2rem;
        display: block; }
    .fus > .container > div > div:nth-child(2) > p {
      margin-top: 0.2rem; }
      .fus > .container > div > div:nth-child(2) > p > span {
        display: inline-block;
        width: 2.5rem;
        height: 0.5rem;
        line-height: 0.5rem;
        font-weight: bold;
        cursor: pointer; }
        .fus > .container > div > div:nth-child(2) > p > span > img {
          margin-left: 0.1rem; }
    .fus > .container > div > div:nth-child(2) > p:nth-child(1) > span:nth-child(1) {
      background: #D4EDFF;
      color: #3A90F2;
      border: 1px solid #3A90F2;
      border-radius: 5px 0px 0px 5px; }
    .fus > .container > div > div:nth-child(2) > p:nth-child(1) > span:nth-child(2) {
      background: linear-gradient(90deg, #7BB8FD 0%, #3A90F2 100%);
      border-radius: 0px 5px 5px 0px;
      color: #FFFFFF;
      border: 1px solid #3A90F2; }
    .fus > .container > div > div:nth-child(2) > p:nth-child(2) > span:nth-child(1) {
      background: #E7F8D0;
      color: #72B616;
      border: 1px solid #72B616;
      border-radius: 5px 0px 0px 5px; }
    .fus > .container > div > div:nth-child(2) > p:nth-child(2) > span:nth-child(2) {
      background: linear-gradient(90deg, #40C5CA 0%, #76D2B4 100%);
      border-radius: 0px 5px 5px 0px;
      color: #FFFFFF;
      border: 1px solid #72B616; }
    .fus > .container > div > div:nth-child(2) > p:nth-child(3) > span:nth-child(1) {
      background: #FDECD6;
      color: #F47E00;
      border: 1px solid #FD940A;
      border-radius: 5px 0px 0px 5px; }
    .fus > .container > div > div:nth-child(2) > p:nth-child(3) > span:nth-child(2) {
      background: linear-gradient(90deg, #FD930A 0%, #F8B535 100%);
      border-radius: 0px 5px 5px 0px;
      color: #FFFFFF;
      border: 1px solid #FD940A; }

.jggs {
  background: linear-gradient(90deg, #F8FAFC 0%, #FAFCF7 100%); }
  .jggs > .container > button {
    background-image: url(../img/anniu_hui.png); }

.yjfk {
  background-image: url(../img/img_bg_yjfk.png);
  background-size: cover;
  padding: 0.4rem 0; }
  .yjfk .container {
    width: 12rem; }
    .yjfk .container > .fk {
      display: flex;
      justify-content: space-between;
      margin: 0.5rem 0; }
      .yjfk .container > .fk > .lt {
        width: 6rem;
        text-align: center; }
        .yjfk .container > .fk > .lt > div {
          width: 100%;
          margin-bottom: 0.2rem; }
          .yjfk .container > .fk > .lt > div > input {
            border: 1px solid;
            border-image: linear-gradient(0deg, #72B616, #3A90F2) 10 10;
            background: #FFFFFF; }
          .yjfk .container > .fk > .lt > div > input:nth-child(1) {
            width: 20%;
            height: 0.5rem;
            margin-right: 0.2rem; }
          .yjfk .container > .fk > .lt > div > input:nth-child(2) {
            width: 62%;
            height: 0.5rem; }
        .yjfk .container > .fk > .lt > button {
          width: 2rem;
          height: 0.4rem;
          background: linear-gradient(90deg, #F8BF51, #FFA127);
          color: #FFFFFF;
          margin-top: 0.2rem; }
        .yjfk .container > .fk > .lt > textarea {
          width: 99%;
          background: #F7F7F7;
          border: none;
          box-sizing: border-box;
          padding: .2rem;
          border: 1px solid;
          border-image: linear-gradient(0deg, #72B616, #3A90F2) 10 10;
          background-color: #FFFFFF; }
      .yjfk .container > .fk > .rt {
        width: 5rem;
        text-align: left;
        display: flex;
        justify-content: center;
        width: 100%; }
        .yjfk .container > .fk > .rt > div {
          margin: 0 0.3rem; }
          .yjfk .container > .fk > .rt > div > p {
            margin-bottom: 0.2rem; }
            .yjfk .container > .fk > .rt > div > p > span {
              font-weight: bold; }

footer {
  width: 100%;
  padding: 0.3rem 0;
  background: #162F48;
  color: #FFFFFF;
  font-size: 0.15rem; }
  footer .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    footer .container > .ft_bt_lt {
      display: flex; }
    footer .container > .ft_bt_rt {
      width: 40%;
      text-align: right; }
      footer .container > .ft_bt_rt > p > span {
        display: inline-block;
        position: relative;
        margin: 0 0.2rem 0 0; }
      footer .container > .ft_bt_rt > p > span:after {
        content: '';
        position: absolute;
        right: -0.1rem;
        top: 0.04rem;
        height: 0.16rem;
        width: 1px;
        background: #4B4B4B; }
      footer .container > .ft_bt_rt a {
        color: #FFFFFF; }

.model_concat {
  width: 0.64rem;
  position: fixed;
  right: 0;
  bottom: 1rem; }
  .model_concat > .m_concat {
    cursor: pointer; }
    .model_concat > .m_concat > .bm, .model_concat > .m_concat #cs1 {
      line-height: 0.58rem; }
    .model_concat > .m_concat > .share {
      padding-top: 0.05rem; }
    .model_concat > .m_concat #mn, .model_concat > .m_concat .top {
      padding-top: 0.08rem; }
    .model_concat > .m_concat > div {
      position: relative;
      width: 0.56rem;
      height: 0.58rem;
      background: #325CFF;
      box-shadow: 0px 0px 10px 0px rgba(50, 92, 255, 0.5);
      border-radius: 5px;
      margin-top: 0.1rem;
      color: #FFFFFF;
      cursor: pointer;
      text-align: center; }
      .model_concat > .m_concat > div:hover {
        background: #ffffff;
        color: #325CFF; }
        .model_concat > .m_concat > div:hover .ewm {
          display: block; }
      .model_concat > .m_concat > div .ewm {
        display: none;
        width: 1rem;
        position: absolute;
        top: 0;
        right: 0.7rem; }
        .model_concat > .m_concat > div .ewm > img {
          max-width: 100%; }

.title {
  margin-bottom: 0.2rem; }

@media screen and (max-width: 800px) {
  .container {
    line-height: 0.5rem; }
  body {
    font-size: 0.3rem; }
  .model_concat {
    right: 0.05rem;
    font-size: 0.24rem !important; }
    .model_concat .share {
      display: none; }
    .model_concat > .m_concat > div {
      width: 0.64rem;
      height: 0.7rem;
      margin-top: 0.14rem; }
    .model_concat > .m_concat > #cs1, .model_concat > .m_concat .bm {
      line-height: 0.7rem; }
  .news {
    background-image: none;
    height: auto;
    box-sizing: border-box;
    padding: 0 0.2rem; }
    .news > .container {
      display: none; }
    .news #page {
      text-align: center;
      width: 100%; }
    .news > .news_phone {
      display: block;
      width: 100%; }
      .news > .news_phone > h3 {
        text-align: center;
        font-size: 0.4rem;
        margin: 0.2rem 0; }
      .news > .news_phone > div > div {
        display: flex;
        height: 1.4rem;
        margin-bottom: 0.2rem; }
        .news > .news_phone > div > div > div:nth-child(1) {
          width: 1.6rem;
          height: 1.4rem;
          background-size: cover;
          background-position: center; }
        .news > .news_phone > div > div > div:nth-child(2) {
          margin-left: 0.2rem;
          position: relative;
          width: 5.2rem; }
          .news > .news_phone > div > div > div:nth-child(2) > span {
            position: absolute;
            bottom: 0;
            left: 0;
            display: block; }
        .news > .news_phone > div > div > img {
          width: 1.6rem;
          height: 1.4rem; }
  .jslc > div {
    width: 94%;
    height: auto;
    margin: auto;
    overflow-x: scroll; }
    .jslc > div > .container > .pics > img:nth-child(2) {
      opacity: 1; }
    .jslc > div > .container > .time {
      height: 1.8rem;
      opacity: 0.8;
      font-size: 0.18rem; }
  .jsnr > .container {
    width: 94%;
    margin: auto; }
    .jsnr > .container > p {
      font-size: 0.36rem;
      height: 0.6rem; }
  .mnlx > .title > p {
    top: 0.05rem;
    font-size: 0.3rem; }
  .csfw {
    background-image: none; }
    .csfw > span {
      font-size: 0.3rem; }
    .csfw > .container {
      display: contents; }
      .csfw > .container > div {
        width: 100%;
        margin-bottom: 0.1rem;
        line-height: 0.6rem;
        font-size: 0.34rem;
        height: 6rem; }
        .csfw > .container > div > button {
          width: 3rem; }
        .csfw > .container > div > img {
          width: 3rem;
          margin-left: -1.5rem;
          bottom: 0.3rem; }
        .csfw > .container > div > p {
          font-size: 0.36rem; }
  .chus > .container, .fus > .container {
    width: 94%;
    margin: auto;
    display: block; }
    .chus > .container > div, .fus > .container > div {
      width: 100%;
      margin-bottom: 0.3rem; }
      .chus > .container > div > div:nth-child(1) > span, .fus > .container > div > div:nth-child(1) > span {
        font-size: 0.3rem; }
      .chus > .container > div > div:nth-child(1) > p, .fus > .container > div > div:nth-child(1) > p {
        font-size: 0.36rem;
        height: 0.6rem; }
      .chus > .container > div > div:nth-child(2) > p > span > img, .fus > .container > div > div:nth-child(2) > p > span > img {
        vertical-align: text-bottom; }
  .fus > .container > div {
    display: block; }
    .fus > .container > div > div {
      width: 100%; }
  .yjfk {
    text-align: center;
    background-image: none; }
    .yjfk > .container {
      width: 100%; }
      .yjfk > .container > .fk {
        display: block;
        width: 100%; }
        .yjfk > .container > .fk > div {
          width: 100% !important;
          margin-bottom: 0.2rem; }
  footer {
    text-align: left; }
    footer .container {
      box-sizing: border-box;
      padding: 0 0.2rem;
      width: 100%;
      display: block; }
      footer .container > .ft_bt_lt {
        display: block;
        width: 100%;
        margin-bottom: 0.4rem; }
      footer .container > .ft_bt_rt {
        width: 100%; }
        footer .container > .ft_bt_rt > p {
          text-align: left; }
  .title {
    max-width: 100%; } }
